Date:	Wed, 11 May 1994 14:36:29 -1000
From:	allanc@syacus.acus.oz.au (Allan Charlton)
Message-Id: <Cpnz0t.xM@syacus.acus.oz.au>
Organization: Australian Centre for Unisys Software, ACUS
Subject: Stunt Kite Designer for Windows

Thanks, Mark, for posting the Designer, but Andrew's right.

I only received parts 5 - 8, so I couldn't do anything with them.
Can you mail the set to me? I know that works (although we have 
our troubles from time to time) and I'll be able to get the software
up and running. 

Thanks
Allan

allanc@syacus.acus.oz.au



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


